コンピュータ系/ソフトウェア/Samba/関連ソフトウェア の変更点


-[[autoconf>コンピュータ系/ソフトウェア/autoconf]]
--Ver.2.53以降
-[[libiconv>コンピュータ系/ソフトウェア/libiconv]]
-SambaのLDAP管理ツール使用
--[[Perl>コンピュータ系/ソフトウェア/Perl]]
---必要モジュール:(Convert::ASN1, Net::LDAP, Crypt::SmbHash, Unicode::MapUTF8)